﻿@charset "utf-8";

html,body{ background-color:rgba(55,52,61,0.9) !important; overflow-x:hidden; /* rgba(55,52,61,0.9) */}

html, body, div, p, b ,br{margin:0%; padding:0%;}
html{ /*background-image:none;     background-repeat:no-repeat;   background-position: right top; background-attachment:scroll;*/ }
i, input,textarea,select{font-family:'Open Sans',serif; font-weight:400; font-style:italic;}
input,textarea,select{color:rgb(55,52,61); margin:0px; padding:0px; margin-bottom:5px; clear:left; float:none; line-height:25px; height:25px;  }

input[type='text'],textarea{background-color:rgb(255,255,255); border:solid thin rgb(198,193,159); background-color:rgb(198,193,159); color:rgb(55,52,61);}

/*rgb(50,140,230); color:rgb(170,170,170);*/

p,b,#show_likes{font-weight:400;font-family:'Roboto', sans-serif; }
p b,#show_likes{font-size:medium;}
p b{color:rgb(198,193,159); font-weight: 300;}

.rounded{  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.shadow{  box-shadow:0px 2px 5px rgb(39,39,39); -moz-box-shadow:0px 2px 5px rgb(39,39,39); -webkit-box-shadow:0px 2px 5px rgb(39,39,39);}

.small_menu{ display:block; background-image:url(../images/small_menu.png); background-repeat:no-repeat; background-position:center center; cursor:pointer; width:40px; height:40px; z-index:auto; position:fixed; left:15px; top:3px; background-color:white; margin:0px; padding:0px; }




a,a:link,.blue_rounded{ color:rgb(0,0,0); background-color:rgba(198,193,159,0.9); text-decoration:none; border-radius:5px; padding-left:5px; padding-right:5px;  margin-bottom:1px;}
a:hover { background-color:rgba(198,193,159,1);}
hr{width:100%; border-width:0px; border-style:none; border-bottom-width:1px; border-bottom-style:dotted; border-bottom-color:rgb(50,140,230); padding:0px; margin:0px; margin-bottom:2px; margin-top:10px;}
input:focus, textarea:focus, select:focus{color:rgb(50,50,50);}
.line{ width:452px; height:2px; position:relative; clear:left; float:none; margin:0px; padding:0px; line-height:2px; margin-bottom:25px; margin-top:5px; background-color:rgb(50,140,230);}
.art_canvas{width:450px; height:450px; box-shadow:0px 2px 5px #272727; background-color:rgb(255,255,255);}
.instagram_portfolio{width:450px; height:419px; margin:0px; padding:0px; border-width:0px; border-style:none; clear:left; float:none; cursor:pointer;}
div,p,img,b,i{
	/*-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;*/
	}
	
	.disable_selection{
	-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;	
	}
	
	::selection {
		background-color:rgb(50,140,230); color:rgb(55,52,61);
	}
	
	-moz-selection{background-color:rgb(50,140,230); color:rgb(55,52,61);}
	
	#links_holder{z-index:auto; position:fixed; top:45px; left:-140px; width:135px; min-height:280px;  padding:0px;    }
	
	.link, a.link:link, a.link:active, a.link:visited{ background:none; color:rgb(198,193,159); font-weight: 300; font-family:'Roboto', sans-serif; font-size:small; width:125px; height:35px; line-height:35px; z-index:auto; position:relative; padding:0px; margin-left:2px !important;   margin-bottom:0px; border-radius:0px; clear:left; float:left; padding-left:5px;
	border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:rgb(198,193,159);
	 }
	
	a.link:hover{border-radius:0px;   border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:rgb(198,193,159); background-color:rgba(198,193,159,1);  color:rgb(55,52,61); }
	
	
	#qassim_haider_logotype{
		z-index:auto; float:left;
		width:130px; height:250px;
		
	}
	
	.blue{color:rgb(50,140,230);}
	

.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-48 { width: 48px; height: 48px; background: url(//badges.instagram.com/static/images/ig-badge-sprite-48.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-48 { background-image: url(//badges.instagram.com/static/images/ig-badge-sprite-48@2x.png); background-size: 60px 178px; } } 



#main_holder{z-index:0; position:absolute; left:65px; top:45px; margin:0px; padding:0px;font-weight:500; color:rgb(198,193,159); line-height:21px; padding-right:10px; }

/*background-color:rgb(55,52,61); */
.inside_holder{  width:450px; clear:none; float:left; background-color:rgb(55,52,61); border:none 0px rgb(55,52,61); margin:5px; padding:5px;    }



@media screen and (min-width: 700px) {

.small_menu{ display:none; }
#links_holder{ left:15px; }
#main_holder{left:180px; width:87%;  }


}


@media screen and (max-width: 699px) {

.small_menu{ display:block; }
#links_holder{ left:-140px; }
#main_holder{left:65px; width:84%;}


}




